SXCAT(1)

NAME
sxcat - concatenate files and print on the standard output

SYNOPSIS
sxcat [OPTIONS]... sx://[profile@]cluster/volume/path...

DESCRIPTION
Concatenate and print remote files from SX volumes.

OPTIONS

-h, --help
    Print help and exit

--full-help
    Print help, including hidden options, and exit

-V, --version
    Print version and exit

-c, --config-dir=PATH
    Path to the SX configuration directory (default: ~/.sx)

-f, --filter-dir=PATH
    Path to the SX filter directory (default: @SX_FILTER_DIR@)

-D, --debug
    Enable debug messages.

SEE ALSO
sxls(1), sxcp(1), sxmv(1), sxrm(1), sxrev(1), sxinit(1)